@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

    .evelynn-ctndr {
        width: 450px;
        height: 250px;
        padding: 20px;
        box-sizing: border-box;
        margin: 50px auto;
        background-blend-mode: color-dodge;
        background-color: var(--fondo);
        background-image: url(https://i.imgur.com/UhawyI2.jpg);
        background-size: cover;
        background-position: center;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: flex-end;
        gap: 10px;
        color: var(--acent);
        font-size: 8px;
        font-family: "Montserrat", sans-serif;
        line-height: 15px;
    }

    .evelynn-ctndr br {
        display: none;
    }

    .evelynn-ctndr > a {
        position: absolute;
        top: 25px;
        right: -42px;
        font-size: 12px;
        text-align: center;
        color: #dc143c;
        text-decoration: none;
        text-transform: uppercase;
        transform: rotate(90deg);
    }

    .evelynn-ctndr > span[title] {
        font-size: 30px;
        font-weight: bolder;
        letter-spacing: -2px;
    }

    .evelynn-ctndr > div {
        width: 80%;
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .evelynn-ctndr > div img {
        width: 50px;
        height: 50px;
        padding: 5px;
        border: 1px solid var(--acent);
        filter: grayscale();
    }

    .evelynn-ctndr > div span[txt] {
        font-family:"Calibri", sans-serif;
        line-height: 9px;
        letter-spacing: 1px;
        text-transform: uppercase;
        text-wrap: balance;
        text-align: right;
    }